Skip to navigation

Get mobile app database metadata and quota status

The purpose of this API is to provide metadata information for mobile applications in general. The response is a JSON formatted object containing the current user's quota state and the date the mobile applications database was last updated.

Authentication

x-api-keystring

Authentication and authorization is achieved by supplying your Pixalate provided API key in the header of the request. An API key may be obtained by signing up for an account on the Pixalate developer website.

Query parameters

prettybooleanOptional
If true, return pretty JSON. Default is false.

Response

OK
databaseobjectOptional
The Mobile Apps database state information.
quotaobjectOptional
Quota state information.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
5XX
Server Error